id: presentation_pdf_button_custom
label: 'Presentation PDF button'
ui_limit: publication|teaser
properties:
  content:
    value: '<p><a href="[node:field_presentation_pdf:entity:field_media_document]" download>Presentation</p>'
    format: full_html
type: token
type_label: 'Token field'
entities:
  node: node
